package Server;

import javafx.scene.paint.Color;

public enum TotemColor {
    RED(Color.RED),
    BLUE(Color.BLUE),
    YELLOW(Color.YELLOW),
    GREEN(Color.GREEN),
    PURPLE(Color.PURPLE);

    private final Color fxColor;

    TotemColor(Color fxColor) {
        this.fxColor = fxColor;
    }

    public Color getFxColor() {
        return fxColor;
    }
}